{
  "name": "suitecoffee",
  "version": "1.0.0",
  "description": "Software para gestión de cafeterías",
  "keywords": [
    "coffee",
    "suite",
    "suitecoffee"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitea.mateosaldain.uy/msaldain/SuiteCoffee.git"
  },
  "license": "ISC",
  "author": "Mateo Saldain",
  "type": "module",
  "main": "suitecoffee.py",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  }
}
